* {
	margin:0;
	padding:0;
}

body {
	background-image:url(images/misc/bg.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	margin:0;

	
/* it's good practice to zero the margin and padding of the body element to account for differing browser defats */
	padding:0;
	text-align:center;

	
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color:#000000;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
}

.oneColElsCtr #container {
	text-align:left;

	
/* this overrides the text-align: center on the body element. */
	padding:0;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

#container {
	width:850px;
}

#header {
	width:850px;
	height:87px;
	background-image:url(../images/header/header_01.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
}

div.float {
	float:left;
	margin:0;
	padding:0;
}

p {
	margin-top:10px;
	margin-bottom:10px;
}

img {
	border:none;
	margin:0;
	padding-top:0;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:0;
	float:left;
}

p img {
	border:none;
	margin:0;
	padding-top:0;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:0;
	float:left;
}

#content div.caption {
	margin:0;
	padding-top:0;
	padding-right:10px;
	padding-bottom:3px;
	padding-left:0;
	float:left;
	color:#333333;
	font-family:helvetica,arial,sans-serif;
	font-size:8px;
}

#content div.caption p {
	font-family:helvetica,arial,sans-serif;
	font-size:9px;
	margin:0;
	padding-top:4px;
	padding-right:0;
	padding-bottom:0;
}

#nav {
	float:left;
	width:650px;
	padding-left:200px;
	height:25px;
	background-color:#c8b677;
}

#nav td {
	border-left:#00674E thin solid;
	vertical-align:top;
	text-align:left;
	background-color:#c8b677;
}

.subMe {
	font-size:12px;
	padding-top:3px;
	padding-left:5px;
	background-color:black;
	border-bottom:#FFFFFF thin solid;
	color:#114432;
	cursor:pointer;
}

.subMe_over {
	padding-top:3px;
	cursor:pointer;
	padding-left:5px;
	font-size:12px;
	background-color:#c8b677;
	border-bottom:#FFFFFF thin solid;
	color:#114432;
}

#dRotationalBanner {
	width:850px;
	height:160px;
	float:left;
}

#dRotationalBanner_pages {
	width:850px;
	height:120px;
	float:left;
}

#contentGallery {
	width:820px;
	float:left;
	padding:0;
	background-image:url(../images/design_Elements/purpleBrownSideStrip.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:white;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	padding-left:20px;
}

#content {
	width:850px;
	float:left;
	padding:0;
	margin:0;
/* 	background-image:url(../images/design_Elements/purpleBrownSideStrip.jpg); */
	background-repeat:no-repeat;
	background-position:left top;
	background-color:white;
}

#content h1, #helping-webform h1 {
	font-family:helvetica,arial,sans-serif;
	font-size:24px;
	color:#956E8E;
	margin:0;
	padding-top:0;
	padding-bottom:5px;
	font-weight:lighter;
}

#content h2 {
	font-family:helvetica,arial,sans-serif;
	font-size:17px;
	color:#956E8E;
	margin:0;
	padding-top:0;
	padding-bottom:5px;
}

#content h3, #helping-webform #confirmation h3 {
	font-size:14px;
	color:#9C7D0D;
	font-weight:bold;
	padding:0 0 4px;
	margin:0;
}

#content p {
	font-family:helvetica,arial,sans-serif;
	font-size:12px;
	color:#114432;
	line-height:1.3;
	margin:0 0 3px;
	padding:0 0 10px;
}

#content ul,#content ol {
	font-family:helvetica,arial,sans-serif;
	font-size:12px;
	color:#114432;
	line-height:1.3;
	padding-top:5px;
	padding-bottom:10px;
}

#content a, #helping-webform #confirmation a {
	font-size:12px;
	text-decoration:none;
	color:#9c7d0d;
}

#content a:hover, #helping-webform #confirmation a:hover {
	color:#463805;
	text-decoration:none;
}

div.floatStaff {
	width:400px;
	height:auto;
	float:left;
	padding-top:5px;
	padding-right:0;
	padding-bottom:5px;
	padding-left:5px;
	margin-right:10px;
	margin-bottom:10px;
}

div.floatStaff img {
	padding-right:8px;
}

#subContent {
	width:840px;
	margin:50px 0 0;
	float:left;
}

#pagesContent {
	width:850px;
	margin:20px 0 0;
	float:left;
}

.greenLine {
	background-image:url(../images/design_Elements/purpleBrownSideStrip.jpg);
	background-position:top left;
	width:10px;
	height:108px;
	float:left;
	padding:0;
	margin:0;
}

#indexContent {
	width:254px;
	float:left;
	background-color:#FFFFFF;
	margin-top:0;
	margin-right:18px;
	margin-bottom:0;
	margin-left:20px;
}

#otherContent {
	width:800px;
	float:left;
	background-color:#FFFFFF;
	margin-top:0;
	margin-right:18px;
	margin-bottom:0;
	margin-left:30px;
}

#otherContent ul {
	list-style-position:none;
	list-style-type:disc;
	padding-left:15px;
}

#otherContent ul li {
	margin-left:15px;
}

#otherContent ol li {
	list-style-type:decimal;
	margin-left:55px;
}

#otherContent h2 {
	font-size:16px;
	color:#956E8E;
	font-weight:bold;
	padding:0 0 10px 0;
	margin-left:15px;
	margin:0;
}

#otherContent h3 {
	font-size:14px;
	color:#9C7D0D;
	font-weight:bold;
	padding:0 0 5px 0;
	margin:0;
}

#latestContent {
	width:400px;
	float:left;
	margin:0 18px 0 40px;
	background-color:#FFFFFF;
}

#ourWork {
	width:800px;
	float:left;
	background-color:#FFFFFF;
	margin-top:0;
	margin-right:18px;
	margin-bottom:0;
	margin-left:30px;
}

#ourWork ul {
	list-style-position:none;
	list-style-type:disc;
	padding-left:15px;
}

#ourWork li {
	margin-left:15px;
}

#ourWork h2 {
	font-size:16px;
	color:#956E8E;
	font-weight:bold;
	padding:0;
	margin-left:15px;
	margin:0;
}

#ourWork h3 {
	font-size:14px;
	color:#9C7D0D;
	font-weight:bold;
	padding:0;
	padding-left:15px;
	margin:0;
}


	
/* Hot topic */
#hotTopic {
	min-height:270px;
	width:286px;
	border:2px solid #956e8e;
	margin:0;
	padding:0;
	float:left;
	font-family:Helvetica,Arial,sans-serif;
}

.inside {
	padding:15px;
}

#hotTopic h1 {
	background-color:#956e8e;
	height:20px;
	font-size:16px;
	font-family:Helvetica,Arial,sans-serif;
	color:#FFFFFF;
	padding:3px 0 0 15px;
	margin:0;
}

#hotTopic h2 {
	font-size:16px;
	color:#598e9b;
	padding:0;
	margin:0;
}

#hotTopic h3 {
	font-size:14px;
	color:#114432;
	padding:0;
	margin:0;
}

#hotTopic p {
	font-size:12px;
	color:#114432;
	padding:0;
	margin:0;
}

#hotTopic a {
	font-size:12px;
	color:#463805;
	text-decoration:none;
}

#hotTopic a:hover {
	color:#9c7d0d;
	text-decoration:none;
}


	
/*Latest News */
#latestNews {
	min-height:270px;
	width:220px;
	border:2px solid #5E9F8F;
	margin:0 10px;
	padding:0;
	float:right;
	font-family:Helvetica,Arial,sans-serif;
}

#latestNews h1 {
	background-color:#5E9F8F;
	height:20px;
	font-size:16px;
	color:#ffffff;
	padding:3px 0 0 15px;
	margin:0;
}

#latestNews h2 {
	font-size:16px;
	color:#598e9b;
	padding:15px 0 0;
	margin:0;
}

#latestNews h3 {
	font-size:14px;
	color:#114432;
	padding:0 0 5px;
	margin:0;
}

#latestNews p {
	font-size:12px;
	color:#114432;
	padding:0 0 5px;
	margin:0;
}

#latestNews a {
	font-size:12px;
	color:#463805;
	text-decoration:none;
}

#latestNews a:hover {
	color:#9c7d0d;
	text-decoration:none;
}


	
/*Our work*/
#featured {
	float:left;
	width:280px;
	border:1px solid #956E8E;
}

#featured .titleMe {
	background:#956E8E;
	height:33px;
	width:280px;
}

#featured h4 {
	color:#fff;
	font-size:14px;
	padding:8px 0 8px 10px;
}

#featured .featureText {
	font-size:12px;
	width:264px;
	padding:10px;
}

#projects {
	float:left;
	width:490px;
	margin:0 28px 0 0;
}

#otherContent .ourWorkImages {
	float:right;
	width:243px;
	padding:0px 0px 0px 15px
}

#otherContent .ourWorkImages img {
	margin:0px 0px 10px 0px;
	float: left;
}

#searchFormCategory,#CAT_Category,#CAT_Custom_122731 {
	display:none;
}


	
/*Search box*/
#otherContent form.webappSearchForm {
	border:none;
	display:block;
}

#otherContent fieldset.search {
	border:none;
	width:165px;
	
	font-size:12px;
	margin:0px 0px 10px 0px;
}

#otherContent .search input,.search button {
	border:none;
	float:left;
}

#otherContent .search input.searchBox {
	color:#000;
	width:118px;
	height:30px;
	background:#fff no-repeat;
	margin-right:0;
	border-top:1px #bbb solid;
	border-left:1px #bbb solid;
	border-bottom:1px #bbb solid;
		padding:0px 5px 0px 10px;

}

#otherContent .search input.searchBox:focus {
	background:#fff;
	outline:none;
	padding:0px 5px 0px 10px;
	width:118px;
	height:29px;

}

#otherContent .search button.btn {
	width:30px;
	height:30px;
	cursor:pointer;
	background:#bbb url(../images/misc/searchIcon.png) no-repeat top left;
}

#otherContent .search button.btn:hover {
	background:#fbc900 url(../images/misc/searchIcon.png) no-repeat top left;
	width:30px;
	height:30px;
}


	
/*End search box*/

	
/*Latest News */
#latestUpdate {
	min-height:270px;
	width:320px;
	border:4px solid #C9B77A;
	margin:0 10px;
	padding:0;
	float:right;
	font-family:Helvetica,Arial,sans-serif;
}

#latestUpdate h1 {
	font-size:20px;
	color:#9C7D0D;
	padding:0 0 3px;
	margin:0;
	font-weight:lighter;
}

#latestUpdate h2 {
	font-size:16px;
	color:#114432;
	padding:0;
	margin:0;
}

#latestUpdate h3 {
	font-size:14px;
	color:#114432;
	padding:0 0 5px;
	margin:0;
}

#latestUpdate p {
	font-size:12px;
	color:#114432;
	padding:0 0 5px;
	margin:0;
}

#latestUpdate a {
	font-size:12px;
	color:#463805;
	text-decoration:none;
}

#latestUpdate a:hover {
	color:#9c7d0d;
	text-decoration:none;
}

#dFooter {
	width:850px;
	padding: 10px 0;
	float:left;
	background-color:#FFFFFF;
	background-image:url(../images/footer/homePageFooterLogos.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

#dFooterMenu {
	width:600px;
	height:50px;
	background-color:#ffffff;
	float:right;
}


/*Helping Hands website*/

#helping-hands{
	width: 800px;
	float: left;
	font-size: 12px;
}
#helping-hands #helping-hands-logo{
	width: 800px;
	float: left;
}
#footer-helping-hands{
	float: left;
	width:800px;
}

#helping-hands #helping-hands-nav {
	float:left;
	
	width:800px;
	background:#FFF;
	font-size:16px;
	margin:0 0 20px 0;
	}

#helping-hands #helping-hands-nav ul {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	list-style-type:none;
	width:800px;
	margin:0;
	padding: 0;
}

#helping-hands #helping-hands-nav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
	width: 200px;
}

#helping-hands #helping-hands-nav ul li a {
	padding:7px 0;
	margin: 0 10px 0 0px;
	text-align: center;
	color:#fff;
	text-decoration:none;
	display:block;
	background: #D4BD6C;
}

#helping-hands #helping-hands-nav ul li a:hover {
	color:#000;
	text-decoration:none;
}

#helping-hands #helping-hands-event-calendar {
	float:left;
	
	width:800px;
	background:#FFF;
	font-size:16px;
	margin:0 0 20px 0;
	}

#helping-hands #helping-hands-event-calendar ul {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	list-style-type:none;
	width:800px;
	margin:0;
	padding: 0;
}

#helping-hands #helping-hands-event-calendar ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#helping-hands #helping-hands-event-calendar ul li a {
	padding:7px 0;
	width: 112px;
	height: 103px;
	float: left;
	margin: 0 21px 0 0px;
	text-align: center;
	color:#fff;
	text-decoration:none;
	display:block;
}

#helping-hands #helping-hands-event-calendar ul li a:hover {
	color:#000;
	text-decoration:none;
}




#footer-helping-hands-supporters {
	float:left;
	width:800px;
	background:#FFF;
	font-size:16px;
	margin:20px 0;
	}

#footer-helping-hands-supporters ul {
	background:none repeat scroll 0 0 #FFFFFF;
	list-style-type:none;
	margin:0 0 0 105px;

}

#footer-helping-hands-supporters ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
}
#footer-helping-hands-supporters ul li.coc a {
	width:95px;
}
#footer-helping-hands-supporters ul li.cca a {
	width:137px;
}
#footer-helping-hands-supporters ul li.cmc a {
	width:48px;
}
#footer-helping-hands-supporters ul li.ccnrm a {
	width:102px;
}
#footer-helping-hands-supporters ul li a {
	padding:0;
	margin: 0 45px 0 0px;
	color:#fff;
	text-decoration:none;
	display:block;
	height: 40px;
	float: left;	
}
#content #helping-hands, #content #helping-hands td {
 font-family: helvetica,arial,sans-serif;
    font-size: 12px;
    line-height: 1.3;
    color: #114432;

}

#helping-hands-nav ul li a:hover {
	color:#000;
	text-decoration:none;
}

#helping-hands .helping-hands-events{
	width: 800px;
	float:left;
	border-bottom: 1px solid #956E8E;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
}
#helping-hands .helping-hands-events .event-date{
	width: 200px;
	float:left;
}
#helping-hands .helping-hands-events .event-name{
	width: 500px;
	float:left;
}
#helping-hands .helping-hands-events .event-location{
	width: 100px;
	float:left;
}

#helping-hands .helping-hands-description{
	
}

#helping-hands .helping-hands-description dl {
	width: 800px;
	float: left;
    margin-bottom: 15px;
}
#helping-hands .helping-hands-description dl dt {
    clear: left;
    float: left;
    font-weight: normal;
    text-align: left;
    padding: 0;
    width: 120px;
    font-weight: bold;
}
#helping-hands .helping-hands-description dl dd {
    margin: 0 0 0 20px;
  	padding: 0;
    padding: 0;
    width:620px;
    float: left
}
#content #helping-hands .photos{
	width:250px;
	float: right;

}
#content #helping-hands .photos img{
	padding:0;
	margin:0 0 15px 10px;

}

#content #helping-hands a.open-webform{
	margin:10px 0;
	background:#956E8E;
	padding:5px 10px;
	font-size: 14px;
	color: #fff;
	width: 213px;
	display: block;

}

.oneColElsCtr #container-two {
	text-align:left;

	
/* this overrides the text-align: center on the body element. */
	padding:0;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

#container-two {
	width:400px;
}

#helping-webform {
width: 400px;
float: left;
margin:40px 0 0 0;
	


}
#helping-webform form, #helping-webform td, #helping-webform .form label, #helping-webform .webform label {
    font-size: 12px;
}

#helping-webform table.webform td {
    line-height: 1.5;
}

#helping-webform #confirmation{
	width: 370px;
	float: left;
	padding:15px;
	border:1px solid #D4BD6C;
}

/* Library page styles */
#libary-nav {
	float:left;
	margin:0 0 10px 0;
	padding:0;
	width:850px;
	padding:0;
}

#libary-nav ul {
	float:left;
	list-style-type:none;
	width:850px;
	margin: 0;
	padding: 0;
	line-height: 1;
}

#libary-nav ul li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	display:block;
	position:relative;
		background: #D4BD6C;


}

#libary-nav ul li a {
	padding:7px 10px 5px;
	color:#fff;
	text-decoration:none;
	display:block;
}

#libary-nav ul li a:hover {
	color:#000;
	text-decoration:none;
}

#libary-nav li.headlink ul {
	background:none;
	display:none;
	position:absolute;
	width:150px;
	left:0;
	z-index: 100;
}

#nav li.headlink ul li.blank {
	background:none;
	width:150px;
	height:15px;
}

#libary-nav li.headlink ul li {
	width:150px;
	padding: 0 8px;
	margin: 0;
}
#libary-nav li.headlink ul li a {

	padding: 8px 0;
	margin: 0;
	border-bottom: 1px solid #fff;
	line-height: 1;
}

#libary-nav li.headlink:hover ul {
	display:block;
}
#search{
	margin: 0 0 10px 0;
}
#search .cat_textbox_small{
	border: 1px solid #C8B677;
	background: none;
	padding: 4px 8px;
}
#search .cat_button{
	background: #956E8E;
		cursor:pointer;

	border: none;
	padding: 3px;
	font-size: 13px;
	color:#fff;
	
}
.doc-search{
	font-size: 13px;
	padding: 0 0 4px 0;
}
#search-documents form{
	width: 100%;
	float: left;
	margin: 0 0 10px;
}
.enews .captchaimg{
	display: block;
	float: left;
	width: 100%;
}
table.webform td{
	font-size: 11px;
}

#content #otherContent .news-signup{
	float: right;
}
#content #otherContent a.signup-button{
	background: #C8B677;
	color: #fff;
	font-size: 12px;
	padding: 10px 15px;
	text-transform: uppercase;
	margin: 0 0 10px 10px;
	
}

#indexContent a.signup-button{
	background: #C8B677;
	color: #fff;
	font-size: 12px;
	margin: 0 0 15px 0;
	width: 224px;
	float: left;
	display: block;
	padding: 10px 15px;
	text-transform: uppercase;

}

#content #otherContent a.signup-button:hover, #indexContent a.signup-button:hover{
background:#5E9F8F;
}


/*Beach Watch Hands website*/

#beach-watch{
	width: 800px;
	float: left;
	font-size: 12px;
}
#beach-watch #beach-watch-logo{
	width: 800px;
	float: left;
}


#beach-watch #beach-watch-nav {
	float:left;
	
	width:800px;
	background:#FFF;
	font-size:16px;
	margin:0 0 20px 0;
	}

#beach-watch #beach-watch-nav ul {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	list-style-type:none;
	width:800px;
	margin:0;
	padding: 0;
}

#beach-watch #beach-watch-nav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
	width: 132px;
}

#beach-watch #beach-watch-nav ul li a {
	padding:7px 0;
	margin: 0 10px 0 0px;
	text-align: center;
	color:#fff;
	text-decoration:none;
	display:block;
	background: #D4BD6C;
}

#beach-watch #beach-watch-nav ul li a:hover {
	color:#000;
	text-decoration:none;
}

#beach-watch #beach-watch-event-calendar {
	float:left;
	
	width:800px;
	background:#FFF;
	font-size:16px;
	margin:0 0 20px 0;
	}

#beach-watch #beach-watch-event-calendar ul {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	list-style-type:none;
	width:800px;
	margin:0;
	padding: 0;
}

#beach-watch #beach-watch-event-calendar ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#beach-watch #beach-watch-event-calendar ul li a {
	padding:7px 0;
	width: 112px;
	height: 103px;
	float: left;
	margin: 0 21px 0 0px;
	text-align: center;
	color:#fff;
	text-decoration:none;
	display:block;
}

#beach-watch #beach-watch-event-calendar ul li a:hover {
	color:#000;
	text-decoration:none;
}




#content #beach-watch, #content #beach-watch td {
 font-family: helvetica,arial,sans-serif;
    font-size: 12px;
    line-height: 1.3;
    color: #114432;
	min-height:300px;
	  height:auto !important;
	  height:300px;
}

#beach-watch-nav ul li a:hover {
	color:#000;
	text-decoration:none;
}


#content #beach-watch .photos{
	width:250px;
	float: right;

}
#content #beach-watch .photos img{
	padding:0;
	margin:0 0 15px 10px;

}

#content #beach-watch a.open-webform{
	margin:10px 0;
	background:#956E8E;
	padding:5px 10px;
	font-size: 14px;
	color: #fff;
	width: 213px;
	display: block;

}